{
  "id": "3809552",
  "name": "font1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1286979",
      "name": "COM004",
      "font_class": "com004",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "6582325",
      "name": "网络2",
      "font_class": "wangluo",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "6582355",
      "name": "蓝牙",
      "font_class": "lanya",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "20009354",
      "name": "wifi无线网",
      "font_class": "wifiwuxianwang",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "1790443",
      "name": "自动执行",
      "font_class": "zidongzhihang",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "8791338",
      "name": "手动",
      "font_class": "shoudong",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "27100643",
      "name": "126-编程",
      "font_class": "biancheng-01",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "77191",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "201568",
      "name": "3.1-扫码",
      "font_class": "31saoma",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "35634503",
      "name": "气缸",
      "font_class": "qigang",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "736503",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "26992661",
      "name": "点位",
      "font_class": "dianwei",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "6193798",
      "name": "流程",
      "font_class": "liucheng",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "9874504",
      "name": "KHCFDC_流程 ",
      "font_class": "liucheng1",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "11121496",
      "name": "主流程",
      "font_class": "zhuliucheng",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "12844268",
      "name": "伺服马达",
      "font_class": "sifumada",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "22615372",
      "name": "编辑流程",
      "font_class": "p1-3-1",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "866275",
      "name": "救命啊_help16",
      "font_class": "jiumingahelp16",
      "unicode": "e940",
      "unicode_decimal": 59712
    },
    {
      "icon_id": "145479",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "2076418",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e8cf",
      "unicode_decimal": 59599
    },
    {
      "icon_id": "5923116",
      "name": "重命名",
      "font_class": "zhongmingming",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1130641",
      "name": "清除",
      "font_class": "qingchu",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "7596941",
      "name": "24gl-trash2",
      "font_class": "24gl-trash2",
      "unicode": "eb45",
      "unicode_decimal": 60229
    },
    {
      "icon_id": "5800277",
      "name": "电子制造业",
      "font_class": "yunliankeji_gongyinglianfuben",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "17619289",
      "name": "生产制造",
      "font_class": "tubiaozhizuomoban-116",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "5652692",
      "name": "包装",
      "font_class": "baozhuang",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "20531556",
      "name": "传送带",
      "font_class": "45kejichuangxin-chuansongdai",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "162727",
      "name": "列表2",
      "font_class": "liebiao2",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "1028153",
      "name": "圆",
      "font_class": "yuan",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1278",
      "name": "单图排列",
      "font_class": "dantupailie",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5387948",
      "name": "全屏_o",
      "font_class": "quanping_o",
      "unicode": "eb99",
      "unicode_decimal": 60313
    },
    {
      "icon_id": "8765149",
      "name": "皮肤",
      "font_class": "pifu1",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "22385724",
      "name": "颜色库",
      "font_class": "yanseku",
      "unicode": "ee22",
      "unicode_decimal": 60962
    },
    {
      "icon_id": "13638717",
      "name": "照明",
      "font_class": "zhaoming2",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "629339",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "5645008",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7435512",
      "name": "启动",
      "font_class": "qidong",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "7594046",
      "name": "24gl-pauseCircle",
      "font_class": "24gl-pauseCircle",
      "unicode": "ea6d",
      "unicode_decimal": 60013
    },
    {
      "icon_id": "8400546",
      "name": "照明",
      "font_class": "zhaoming",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "11673858",
      "name": "货品类型-01",
      "font_class": "huopinleixing-",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "20599684",
      "name": "复位",
      "font_class": "fuwei",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "24008052",
      "name": "不合格",
      "font_class": "buhege",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "24008053",
      "name": "合格",
      "font_class": "hege",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "145486",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "2614301",
      "name": "机器人",
      "font_class": "jiqiren",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "5387814",
      "name": "机器人_o",
      "font_class": "jiqiren_o",
      "unicode": "eb62",
      "unicode_decimal": 60258
    },
    {
      "icon_id": "376340",
      "name": "帮助",
      "font_class": "help",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "508243",
      "name": "关于",
      "font_class": "guanyu",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "595407",
      "name": "主页",
      "font_class": "zhuye1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "4347599",
      "name": "icon_使用文档",
      "font_class": "icon_shiyongwendang",
      "unicode": "eb91",
      "unicode_decimal": 60305
    },
    {
      "icon_id": "12316649",
      "name": "日志管理",
      "font_class": "rizhiguanli",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "4933365",
      "name": "皮肤",
      "font_class": "pifu",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "1116004",
      "name": "工作",
      "font_class": "gongzuo",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "4772822",
      "name": "工作流—工作流管理",
      "font_class": "gongzuoliugongzuoliuguanli",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "5961297",
      "name": "查询",
      "font_class": "chaxun1",
      "unicode": "ec4c",
      "unicode_decimal": 60492
    },
    {
      "icon_id": "5961310",
      "name": "流计算",
      "font_class": "liujisuan",
      "unicode": "ec56",
      "unicode_decimal": 60502
    },
    {
      "icon_id": "18169504",
      "name": "手,手掌,巴掌",
      "font_class": "hand",
      "unicode": "e91a",
      "unicode_decimal": 59674
    },
    {
      "icon_id": "77822",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "629333",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "1010173",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "3868257",
      "name": "调试",
      "font_class": "tiaoshi",
      "unicode": "eb61",
      "unicode_decimal": 60257
    },
    {
      "icon_id": "5270862",
      "name": "用户群体-业务查询",
      "font_class": "yonghu1",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "5961328",
      "name": "折线图",
      "font_class": "zhexiantu",
      "unicode": "ec66",
      "unicode_decimal": 60518
    },
    {
      "icon_id": "17228485",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e63b",
      "unicode_decimal": 58939
    }
  ]
}
